﻿/*@charset "UTF-8";*/

.l_new_menu{float:left; width:171px; margin-right:11px;}
.l_new_menu .l_new_ul{}
.l_new_menu .l_new_ul li{}
.l_new_menu .l_new_ul li a{color:#555; font-size:13px; font-weight:bold; padding:3px 5px 3px 12px;  display:block;}
.l_new_menu .l_new_ul li a.top_a{background:#fff url(/web/kem_home_new/images/new_main1/ico_n_off.gif) no-repeat 10px 50%; padding:11px 15px 11px 30px; display:block; border-bottom:1px solid #cfdadf; color:#006ba2;}
.l_new_menu .l_new_ul li.on a.top_a{background:#fff url(/web/kem_home_new/images/new_main1/ico_n_on.gif) no-repeat 10px 50%; padding:11px 15px 11px 30px; display:block; border-bottom:1px solid #cfdadf; color:#006ba2;}
.l_new_menu .l_new_ul li ul{display:none;}
.l_new_menu .l_new_ul li.on ul{display:block;}
.l_new_menu .l_new_ul .sec_ul{padding:10px 0px 10px 7px; border:1px solid #eef6f9; background:#eef6f9;}
.l_new_menu .l_new_ul .sec_ul li a{font-size:11px; color:#666;  background:url(/web/kem_home_new/images/new_main1/ico_dot.gif) no-repeat 4px 8px; font-weight:normal; }
.l_new_menu .l_new_ul .sec_ul li a:hover{font-size:11px; color:#006ba2;  background:url(/web/kem_home_new/images/new_main1/ico_dot_on.gif) no-repeat 4px 8px;}
.rit_new_fav_section{background:#685bae url(/web/kem_home_new/images/new_main1/ico_fav.gif) no-repeat 134px top; float:right; width:176px; height:321px; padding:31px 0 0 0;}
.rit_new_fav_section h3{text-align:center; margin-bottom:20px;}
.rit_new_fav_section .fav_ul_new{width:150px; margin:0 auto;}
.rit_new_fav_section .fav_ul_new li{background:url(/web/kem_home_new/images/new_main1/bg_line1.gif) repeat-x 0 bottom;}
.rit_new_fav_section .fav_ul_new a{color:#fff; font-size:13px; display:block; padding:8px 3px;}
.rit_new_fav_section .fav_ul_new a span{background:url(/web/kem_home_new/images/new_main1/ico_blank.png) no-repeat right 50%; display:block;}
.rit_new_fav_section .fav_ul_new a:hover{color:#fff; font-size:13px; display:block; padding:8px 3px; background:#443b71;}
.add_view_form{background:url(/web/kem_home_new/images/new_main1/bg_step2.gif) no-repeat 0 0; width:352px; height:120px; margin-top:11px; position:relative;}
.add_view_form ul{position:absolute; top:23px; left:113px;}
.add_view_form li{background:url(/web/kem_home_new/images/new_main1/ico_new_dot2.gif) no-repeat 0 6px; padding-left:10px; font-size:13px; font-weight:bold; margin-bottom:6px;}
.add_view_form li a{color:#fff;}
.add_view_form li a:hover{color:yellow;}
.add_view_form02{background:url(/web/kem_home_new/images/new_main1/add_view_form02_bg.gif) 0 0 no-repeat; width:418px; height:120px; position:relative;}
.add_view_form02 ul{position:absolute; top:23px; left:126px;}
.add_view_form02 li{background:url(/web/kem_home_new/images/new_main1/ico_new_dot2.gif) no-repeat 0 6px; padding-left:10px; font-size:13px; font-weight:bold; margin-bottom:6px;}
.add_view_form02 li a{color:#fff;}
.add_view_form02 li a:hover{color:yellow;}
.add_view_form1{background:url(/web/kem_home_new/images/new_main1/step3_1.jpg) no-repeat 0 0; width:352px; height:199px; margin-bottom:11px; position:relative;}
.add_view_form1 ul{position:absolute; top:23px; left:113px;}
.add_view_form1 li{background:url(/web/kem_home_new/images/new_main1/ico_new_dot2.gif) no-repeat 0 6px; padding-left:10px; font-size:13px; font-weight:bold; margin-bottom:8px;}
.add_view_form1 li a{color:#fff;}
.add_view_form1 li a:hover{color:yellow;}
.add_view_form2{background:url(/web/kem_home_new/images/new_main1/step4_2.jpg) no-repeat 0 0; width:231px; height:133px; margin-bottom:11px; position:relative;}
.add_view_form2 ul{position:absolute; top:50px; left:25px;}
.add_view_form2 li{background:url(/web/kem_home_new/images/new_main1/ico_new_dot2.gif) no-repeat 0 6px; padding-left:10px; font-size:13px; font-weight:bold; margin-bottom:8px;}
.add_view_form2 li a{color:#fff;}
.add_view_form2 li a:hover{color:yellow;}

/* 150108_강창민 */
.subnv_list{}
.subnv_list li{}
.subnv_list li a{display:block; }
.subnv_list li a.subnv_bg01{height:29px; background:url(/web/kem_home_new/images_new/main/top_btn_01.gif) 0 0 no-repeat;}
.subnv_list li a.subnv_bg02{height:18px; background:url(/web/kem_home_new/images_new/main/top_btn_02.gif) 0 0 no-repeat;}
.subnv_list li a.subnv_bg03{height:18px; background:url(/web/kem_home_new/images_new/main/top_btn_03.gif) 0 0 no-repeat;}
.subnv_list li a.subnv_bg04{height:19px; background:url(/web/kem_home_new/images_new/main/top_btn_04.gif) 0 0 no-repeat;}
.subnv_list li a.subnv_bg05{height:18px; background:url(/web/kem_home_new/images_new/main/top_btn_05.gif) 0 0 no-repeat;}
.subnv_list li a.subnv_bg06{height:29px; background:url(/web/kem_home_new/images_new/main/top_btn_06.gif) 0 0 no-repeat;}
.subnv_list li a span{}
.kip_menu{}
.kip_menu .kip_menu_on{position:relative; font-size:16px !important; color:#666 !important; font-weight:bold !important; border:1px solid #2b43bd !important; line-height:1.4;}
.sa_wrapper{background:url(images/ds/bg_sa.jpg) no-repeat 0 0; width:800px; height:577px; padding-top:76px;}
.sa_wrapper .sa_section{width:740px; margin:0 auto;}
.sa_wrapper .sa_section .sa_tab_ul{background:url(/web/kem_home_new/images/ds/bg_li.jpg) no-repeat 0 bottom; height:39px; margin-bottom:30px;}
.sa_wrapper .sa_section .sa_tab_ul li{float:left; margin-right:2px;}
.sa_wrapper .sa_section .sa_tab_ul li a{display:block; background:url(/web/kem_home_new/images/ds/bg_tab.jpg) no-repeat 0 0; width:114px; height:38px; line-height:38px; text-align:center; font-weight:bold; font-size:16px; color:#1759b4;}
.sa_wrapper .sa_section .sa_tab_ul li.on a{display:block; background:url(/web/kem_home_new/images/ds/bg_tab_on.jpg) no-repeat 0 0; width:114px; height:38px; line-height:38px; text-align:center; font-weight:bold; font-size:16px; color:#fff;}
.lft_sa_menu{float:left; width:127px;}
.lft_sa_menu li{height:22px; line-height:22px; text-align:right; font-size:12px; width:120px; padding-right:10px; margin-bottom:5px;}
.lft_sa_menu li.on{background:url(images/ds/bg_l_on.jpg) no-repeat right 0;}
.lft_sa_menu li.on a{color:#fff;}
.lft_sa_menu li a{color:#6a6a6a; font-weight:bold;}
.rit_sa_section{float:right; width:572px; padding-top:10px;}
.rit_sa_section h4{color:#000; font-size:18px; font-weight:bold;}
.rit_sa_section dt{text-align:center;}
.rit_sa_section .sec_dd{text-align:left; background:#fff; border:1px solid #0452a8; padding:25px 20px; line-height:1.5; margin-top:50px; border-radius:5px;}
.rit_sa_section .tit_sa_p{color:#3dba37; font-size:30px; font-weight:bold; line-height:1.1;}
.sa_son_section{position:relative; background:url(images/bg_hwa.jpg) no-repeat 265px 27px;}
.sa_son_section .lft_sa_son_section{float:left; width:254px;}
.sa_son_section .lft_sa_son_section .lft_ul_sa_form{margin-top:30px;  width:190px;}
.sa_son_section .lft_sa_son_section .lft_ul_sa_form li{background:url(/web/kem_home_new/images/ico_dot.jpg) no-repeat 0 16px; padding:10px 0 10px 10px; font-size:14px; border-bottom:1px solid #979797; font-weight:bold;}
.sa_son_section .rit_sa_son_section{float:right; width:254px;}
.sa_son_section .rit_sa_son_section .rit_ul_sa_form{margin-top:30px; width:205px; float:right;}
.sa_son_section .rit_sa_son_section .rit_ul_sa_form li{background:url(/web/kem_home_new/images/ico_dot.jpg) no-repeat 0 16px; padding:10px 0 10px 10px; font-size:14px; border-bottom:1px solid #979797; font-weight:bold; color:#0452a8;}
.sa_son_section .add_sa_son{position:absolute; color:#0452a8; font-size:24px; font-weight:bold; text-align:center; font-weight:bold; top:110px; left:195px;}
/* a:focus{outline:red dotted thick;} */

/* success-case
------------------------------------ */
.success-case {position:relative; overflow:hidden; width:100%; height:231px; background:#fff;}
.success-case.new_roll{position:relative; overflow:hidden; width:240px; height:461px; background:#fff; float:left;}
.success-case ul{*zoom:1; /* text-align:right;padding-right:89px; */}
.success-case ul:after{content:""; display:block; clear:both;}
.success-case ul li {/* display:inline; *zoom:1; *display:inlne; */ float:left; font-size:0px;line-height:0;}
.success-case ul li a.btn_rolling{position:relative; top:10px; left:10px; z-index:5; display:inline-block; width:14px; height:14px; margin-left:2px; text-align:center; background:#999; border-radius:50%; color:#fff; font-size:11px; line-height:14px;}
.success-case ul li a.btn_rolling.roll_a02{position:relative; top:441px; left:71px; z-index:3; display:inline-block; width:14px; height:14px; margin-left:3px; text-align:center; background:#fff; color:#004491; font-size:11px; line-height:14px;}
.success-case ul li a.btn_rolling.on {background:#069dd4;}
.success-case ul li a.btn_rolling.roll_a02.on {background:#069dd4;}
.success-case ul li .slide {position:absolute;top:0px;/*background:url("/web/kem_home_new/images/front/common/successcase_pattern.gif") repeat 0 0; */width:240px; height:231px; z-index:2; text-align:center;}
.success-case ul li .slide.slide02 {position:absolute;top:0px;/*background:url("/web/kem_home_new//images/front/common/successcase_pattern.gif") repeat 0 0;*/ width:240px; height:461px; z-index:2;}
.success-case ul li .slide > a {display:block;width:240px;height:231px;}
.success-case ul li .slide.slide02 > a {display:block;width:240px;height:461px;}
.success-case ul li .slide .visual{display:block;/* width:670px; */}
.success-case .controller{position:absolute; right:16px; bottom : 203px; z-index:2;}
.success-case .controller a{display:inline-block; width:8px; height:9px; background-image:url("/web/kem_home_new/images_new/main/recruit_main_rolling_controller02.png"); background-repeat:no-repeat; background-position:0 0;}
.success-case .controller a.on {background-image:url("/web/kem_home_new/images_new/main/recruit_main_rolling_controller02_on.png");}
.success-case .controller.new_controll{position:absolute; top:8px; right:71px; width:20px;}
.success-case .controller.new_controll a{display:inline-block; width:8px; height:9px; background-image:url("/web/kem_home_new/images_new/main/recruit_main_rolling_controller02new.png"); background-repeat:no-repeat; background-position:0 0;}
.success-case .controller.new_controll a.on {background-image:url("/web/kem_home_new/images_new/main/recruit_main_rolling_controller02new_on.png");}
.success-case .controller a span{visibility:hidden;}
.success-case .controller a:hover { text-decoration:none !important}
.success-case .controller a.stop{ background-position:0 -9px; }
.roll_bg_op_black{position:absolute; height:19px; text-align:center; padding-top:7px; bottom:0; left:0; right:0; z-index:2; background:url('/web/kem_home_new/images_new/common/color_black_50.png');}
/*
#info_tab1 a{display:block; width:73px; height:27px; background:url(/web/kem_home_new/images/main/b_facebook_off.gif) no-repeat 0 0;}
#info_tab2 a{display:block; width:73px; height:27px; background:url(/web/kem_home_new/images/main/b_blog_off.gif) no-repeat 0 0;}
#info_tab3 a{display:block; width:73px; height:27px; background:url(/web/kem_home_new/images/main/b_nblog_off.gif) no-repeat 0 0;}
*/
.main_ceo_wrapper .rit_main_ceo_wrapper li a{display:block; width:73px; height:27px; }
#info_taba1 a{background:url(/web/kem_home_new/images/main/b_tab.jpg) no-repeat 0 0;}
#info_taba2 a{background:url(/web/kem_home_new/images/main/b_tab.jpg) no-repeat -73px 0;}
#info_taba3 a{background:url(/web/kem_home_new/images/main/b_tab.jpg) no-repeat -146px 0;}
.rit_main_ceo_wrapper .on .sec_b{background:url(/web/kem_home_new/images/main/b_tab.jpg) no-repeat -219px 0 !important;}
.rit_main_ceo_wrapper .on .sec_a{background:url(/web/kem_home_new/images/main/b_tab.jpg) no-repeat -292px 0 !important;}
.rit_main_ceo_wrapper .on .sec_c{background:url(/web/kem_home_new/images/main/b_tab.jpg) no-repeat -365px 0 !important;}
.new_kea_digital_section{background:url(images/main/bg_kea.gif) no-repeat 0 0; width:239px; height:245px; position:relative;}
.new_kea_digital_section ul{font-weight:bold; width:179px; position:absolute; bottom:0; right:0;}
.new_kea_digital_section ul li{margin-bottom:15px; height:32px;}
.new_kea_digital_section ul dt{margin-bottom:3px;}
.new_kea_digital_section ul dt a{color:#a9e7ff; font-size:11px;}
.new_kea_digital_section ul dd a{color:#fff; font-size:11px;}

/* 170331 김종민 */
.weth_top_menu{background:url(/web/kem_home_new/images/main/bg_weth_top.jpg) no-repeat 0 0; width:231px; height:110px; margin-bottom:11px; position:relative;}
.weth_top_menu ul{position:absolute; top:50px; left:25px;}
.weth_top_menu li{background:url(/web/kem_home_new/images/new_main1/ico_new_dot2.gif) no-repeat 0 6px; padding-left:10px; font-size:13px; font-weight:bold; margin-bottom:8px;}
.weth_top_menu li a{color:#fff;}
.weth_top_menu li a:hover{color:yellow;}

.weth_mdl_menu{margin-bottom: 11px; height: 152px; background: url(/web/kem_home_new/images/main/bg_weth_mdl2.jpg) 0 0 no-repeat;}
.weth_mdl_menu ul{padding-top: 48px; margin-left: 35px;}
.weth_mdl_menu ul li{line-height: 20px; margin-bottom: 3px;}
.weth_mdl_menu ul li a{color:#fff;}
.weth_mdl_menu ul li a:hover{color:yellow;}

.renew_kep_section{width:239px; height:245px; background:url(/web/kem_home_new/images/main/bg_kep-1.jpg) no-repeat 0 0;}
.renew_kep_section ul{padding-top: 93px;}
.renew_kep_section .li_kep_top{margin-left: 26px;}
.renew_kep_section .li_kep_btm{margin-top: 12px; margin-left: 26px;}
.renew_kep_section ul li a{display: block;}
.division_2menu{}
.division_2menu ul li{width:239px; height:48px;}
.division_2menu ul li a{display: block; height:48px; background:url(/web/kem_home_new/images/main/img_division_top2.jpg) 0 0 no-repeat;}
.division_2menu ul li a p{display:none;}
.division_2menu ul li a.insp_btn{background-position:0 -48px;}


/*최진실 */
.cf:after{content:''; clear:both; display:block}
.insp_pop{width:440px; height:296px; position:fixed; background:#fff;  left:50%; top:200px; margin-left:-220px; border:2px solid #dcdcdc; display:none;}
.insp_pop ul{ padding:30px;}
.insp_pop ul li{float:left;}
.insp_pop .close_btn{position:absolute; padding: 8px 12px; background:#333; color:#fff; text-align: center; font-size:14px; font-weight:700; margin:0px; top:-2px; right:-2px;}
.mgr30{margin-right:30px;}
.pop_back{background:url(/web/kem_home_new/images_new/main/popup_back_y.png) 0 0 repeat-X; width:100%; height:100%; position:fixed; top:0; left:0;  display:none;}



/* quickmenu */
​.quickMenu{}
.quickMenu ul{text-align:center;padding-top:66px;}
.quickMenu ul li{vertical-align:middle; background:url(/web/kem_home_new/images_new/main/bg_top_line.gif) no-repeat 50% 100%;}
.quickMenu ul li a{display:block; font-size:10.5px;  letter-spacing:-0.5px; color:#333;}
.quickMenu ul li.txt_0{height:20px; padding-top:11px;}
.quickMenu ul li.txt_1{height:21px; padding-top:8px;}
.quickMenu ul li.txt_2{height:21px; padding-top:8px;}
.quickMenu ul li.txt_3{height:21px; padding-top:8px;}
.quickMenu ul li.txt_4{height:21px; padding-top:8px;}
.quickMenu ul li.txt_5{height:21px; padding-top:8px;}
.quickMenu ul li.txt_6{height:35px; padding-top:8px;}
.quickMenu ul li.txt_7{height:21px; padding-top:8px;}
.quickMenu ul li.txt_8{height:50px; padding-top:8px;}
.quickMenu ul li.txt_9{background:none; height:41px; padding-top:9px;}
.quickMenu ul li.txt_10{background:url(/web/kem_home_new/images_new/main/bg_btm_line.gif) no-repeat 50% 100%; padding-top:4px; height:28px;}
.quickMenu ul li.txt_11{background:url(/web/kem_home_new/images_new/main/bg_btm_line.gif) no-repeat 50% 100%; padding-top:12px; height:32px;}
.quickMenu ul li.txt_12{background:url(/web/kem_home_new/images_new/main/bg_btm_line.gif) no-repeat 50% 100%; padding-top:15px; height:28px;}
.quickMenu ul li.txt_13{background:none; height:32px; padding-top:18px;}
.quickMenu ul li.txt_14{height:21px; padding-top:8px;}